Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
GlPolyQuad.h File Reference
`#include <tulip/tulipconf.h>`
`#include <tulip/Coord.h>`
`#include <tulip/Color.h>`
`#include <tulip/Size.h>`
`#include <tulip/GlSimpleEntity.h>`
`#include <vector>`
`#include <string>`
Include dependency graph for GlPolyQuad.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::GlPolyQuad
    General class used to render a connected group of quadrilaterals (textured or not) that shares edges as GlEntity. More...

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2012